Subject: [manet] problem in sensor networks

From: Praveen Choudary <[email-masked]>
Date: Thu, 28 Oct 2004 02:03:44 -0700 (PDT)

Hi,
 I am Praveen form India. I am building a system using RF-ID sensors for automatic tracking of workers in underground mines. I have read publications on Sensor Networks, especially the MAC protocol of 802.11 is in my interest. In the publications, they highlight the need to change the MAC protocol to meet the energy constraints on Sensor Networks. But in case of my application, energy is not a problem.
 
 The RF-ID readers are deployed at key points in the Mine. They are connected through a wired backbone to the base station. The RF-ID tags can be either passive or active. When the RF-ID tag comes in the range of RF-reader, the RF-reader detects the unique number embedded in the RF-ID tag, and sends the data to base station. The wireless part is the communication between the RF-reader and RF-ID tags. I think, if we use the RF-ID tags as it is, then we have to change the MAC protocol, because the RF-ID tag has no capability of sensing the medium. If this is the case, what kind of mechanism should be used.
 
The RF-ID tags, in our case are installed in the helmet of the worker and it can get power supply for the battery of the Miner's cap lamp. Since, we can give power supply to the RF-ID tag, I want to know, is it advisable to add some hardware to the RF-ID tag so that we can directly use 802.11 without any modification.
 
Members in this group might have knowledge in this area. Kindly let me know, what will be the best approach so that my system can be cost effective and robust. Please also let me know if any body in this group is working on a similiar kind of project and if there is any possibility in which I can collaborate with you.
 
Looking forward for your reply,
Praveen.

---------------------------------
Do you Yahoo!?
Yahoo! Mail Address AutoComplete - You start. We finish.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet